Cyberpanel without OpenLiteSpeed

Can CyberPanel be installed without having to use LiteSpeed?

EDIT:
Got to know that CyberPanel only run on LiteSpeed…
So, now I guess I need to change to CentOS 8 and CWP